-S 0  -X RUN  -Q 0 -L 4   77 250
-S 0  -X RUN  -Q 0 -L 4   73 400
-S 0  -X RUN  -Q 0 -L 4   72 300
-S 2  -X RUN  -Q 1 -L 2   59 400
-S 2  -X RUN  -Q 1 -L 2   45 175
-S 2  -X RUN  -Q 1 -L 2   42 150
-S 1  -X RUN  -Q 2 -L 2   39 175
-S 1  -X RUN  -Q 2 -L 2   38 200
-S 1  -X RUN  -Q 2 -L 2   36 175
-S 3  -X RUN  -Q 3 -L 1   29 250
-S 3  -X RUN  -Q 3 -L 1   29 100
-S 3  -X RUN  -Q 3 -L 1   27 150
-S 4  25 125
-S 4  21 100
-S 4  20 125
-S 4  13 100
-S 4  12 175
-S 4  11 100
